linux-raspberrypi 4.13

Problems with packages? Post here, using [tags] of the package name.

linux-raspberrypi 4.13

Postby michi » Mon Oct 16, 2017 8:12 am

hello, is there any reason to keep 4.9 kernel for RaspberryPI?
seen that there is a 4.13 branch, but 4.9 is default

https://github.com/raspberrypi/linux/tree/rpi-4.13.y

thx
michi
 
Posts: 1
Joined: Mon Oct 16, 2017 8:08 am

Return to Packages

Who is online

Users browsing this forum: No registered users and 2 guests